-- Customer specific once-script LUDE#37446.sql 

SET ECHO ON
SPOOL xLUDE#37446.lst
SET DEFINE OFF

UPDATE   mld_melding
   SET   mld_melding_einddatum = TO_DATE ('06-02-2015', 'DD-MM-YYYY')
 WHERE   mld_melding_key = 4325;
 
INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (4325, 44,                                                 -- mldupd
                    'Verwachte einddatum op verzoek van Ludens aangepast');

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF